{
    "dc_identifier": "nl.gm0537.2c.2025.7099397-7",
    "dc_title": "B&W 2025-04-22 - Ontwerpbegroting 2026 /meerjarenraming 2027-2029 Omgevingsdienst West Holland (hierna: dienst)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Katwijk op 2025-04-22. Onderdeel: Ontwerpbegroting 2026 /meerjarenraming 2027-2029 Omgevingsdienst West Holland (hierna: dienst).",
    "dc_source": "https://katwijk.notubiz.nl/vergadering/1357932",
    "dc_publisher": "gm0537",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-26",
    "foi_publishedDate": "2025-04-22",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Katwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "72",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0537.2c.2025.7099397-7",
    "dc_externalIdentifier": "7099423",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-04-22",
    "foi_meetingNumber": "7099397",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2c.2025.7099397-7.doc.1",
            "dc_title": "BBV - Raadsvoorstel ontwerpbegroting 2026 ODWH",
            "foi_fileName": "BBV - Raadsvoorstel ontwerpbegroting 2026 ODWH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15440704/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2025.7099397-7.doc.2",
            "dc_title": "begroting 2026 meerjarenprogramma 2027-2029",
            "foi_fileName": "begroting 2026 meerjarenprogramma 2027-2029.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15440707/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2025.7099397-7.doc.3",
            "dc_title": "Bijlage 2 ODWH Kadernota 2026",
            "foi_fileName": "Bijlage 2 ODWH Kadernota 2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15440705/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2025.7099397-7.doc.4",
            "dc_title": "Bijlage 3 ODWH werkplan Katwijk 2025",
            "foi_fileName": "Bijlage 3 ODWH werkplan Katwijk 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15440706/1"
        }
    ]
}